.. nodoctest

.. _sage.schemes.projective.projective_homset:

Set of homomorphisms between two proejctive schemes
===================================================

.. This file has been autogenerated.


.. automodule:: sage.schemes.projective.projective_homset
   :members:
   :undoc-members:
   :show-inheritance:
   

